package br.com.codetec.saudesabor.model;

import java.util.List;
public class ResponseFormasEnvio
{
    private boolean erro;

    private String mensagem;

    private List<Formas> formas;

    public void setErro(boolean erro){
        this.erro = erro;
    }
    public boolean getErro(){
        return this.erro;
    }
    public void setMensagem(String mensagem){
        this.mensagem = mensagem;
    }
    public String getMensagem(){
        return this.mensagem;
    }
    public void setFormas(List<Formas> formas){
        this.formas = formas;
    }
    public List<Formas> getFormas(){
        return this.formas;
    }

}